import type { Accomplishment } from './types';

export const rannesDescription =
	'As I got a request for a web site, and another for a code review I took the opportunity to start a little consultant business. I develop solutions and web sites for restaurants, and provide technical consulting for early stage start ups. My production applications are deployed to a k3s cluster that are running on a couple of Hetzner vps.';

export const rannesAccomplish: Accomplishment[] = [
	{
		title: 'Developed, Deployed and maintaining Calma.dk',
		description:
			'The web page is developed in Svelte with integrated CMS (Sanity.io) which allows the client to customize all text, and menus on the page. I also wrote a program in Golang which parses their winelist from an excel sheet (their stock take list), and uploads it to a s3 bucket from where its served to the user on the web page. This enables the client to make instant changes to their website, including their winelist. The page is built mobile first, and scales for all devices. It is deployed to my k3s cluster in hetzner',
		tags: ['Svelte', 'Sveltekit', 'AWS', 'k3s', 'Object Storage', 'CMS']
	},
	{
		title: 'Developed, deployed and maintaining Sauerwine.dk',
		description:
			'The web page is developed in Svelte and integrated with CMS (Sanity.io) so the client can change all text content on the web page. It is deployed to my k3s cluster in hetzner.',
		tags: ['Svelte', 'Sveltekit', 'k3s', 'CMS']
	}
];
